Popo Escape - Feature #61

Import-Export systems
2021-07-12 21:56 - Fredrick Amnehagen

Status: To do Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Dev-Ops Estimated time:
Target version: Sprint 3 - Testing Spent time:

2021-07-14
2021-08-05
75%

0:00 hour
1:30 hour

Description

The game's content pipeline needs to be planned and implemented.
Perform the sub-tasks to whip one up.

Subtasks:

Feature # 62: Plan and design the Blender export system
Feature # 63: Implement the Blender level export system
Feature # 64: Plan and design the game import system

Closed
Closed
To do

History

#1 - 2021-07-27 09:54 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#2 - 2021-07-29 14:11 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing

#3 - 2022-03-09 15:00 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
